Subject: Re: __ioremap_at() in 2.4.0-test9-pre2

From: Dan Malek <[email-masked]>
Date: Fri, 29 Sep 2000 01:40:54 -0400

Paul Mackerras wrote:

> Because we'll make it the same value for all ports.  Anybody got any
> objections to 0xff000000?

You know I will :-).  Most of the embedded processors already map
internal resources in this space, which of course can be changed.  You
know one of the reasons we map legacy I/O 1:1 to the processor is for
debug and initialization.

Why don't you pick an address like 0x80000000?  This will work on at
least some existing platforms without any changes (Prep, Chrp, and
embeddded come to mind :-).

	-- Dan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/